﻿.loginbox {
	padding: 5px;
	margin: 5px;
	border-radius: 10px;
	width: 30%;
	height: 50px;
	display: inline-block;
	cursor: auto;
	vertical-align: middle;
	text-align: center;
}
.loginform {
	vertical-align: middle;
	text-align: center;
}
.submit {
	background-color: #CC0000;
	border-radius: 10px;
	width: 90%;
	height: auto;
	display: inline;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}
topbar {
	empty-cells: hide;
	table-layout: auto;
}
.topbar {
	text-transform: uppercase;
	background-image: url('950x534-blue-abstract-noise-free-website-background-image.jpg');
	color: #FFFFFF;
	font-weight: normal;
	width: 100%;
	border-style: dotted;
	text-align: center;
	vertical-align: middle;
	border-width: thin;
	font-size: medium;
}
.topnav {
}
.user {
	font-family: Lato;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FF0000;
}
.newStyle1 {
	display: inline-table;
}
.work {
	border-style: dotted;
	border-width: thin;
	overflow: hidden;
	width: 70%;
	display: inline-block;
	position: relative;
}
.inputbox {
	padding: 5px;
	margin: 5px;
	display: block;
}
.inline {
	display: inline;
}
.hidden {
	visibility: hidden;
}
.admin {
	visibility: visible;
}
.leftpanel {
	padding: 5px;
	height: auto;
	position: relative;
	display: block;
	vertical-align: top;
	text-align: center;
	width: auto;
}
.border {
	border-style: dotted;
	border-width: thin;
	width: 100%;
	height: inherit;
	table-layout: fixed;
}
.left {
	border-style: dotted;
	border-width: thin;
	width: 15%;
	display: inline-block;
	vertical-align: top;
}
.logout {
	width: 30px;
	height: 30px;
	float: right;
}
.topbar:hover {
	text-transform: uppercase;
	background-image: url('950x534-blue-abstract-noise-free-website-background-image.jpg');
	color: #FFFFFF;
	font-weight: bold;
	width: 100%;
	border-style: dotted;
	text-align: center;
	vertical-align: middle;
	border-width: thin;
	cursor: pointer;
	font-size: medium;
}
.showhide {
	visibility: hidden;
}
.forminput {
	padding: 5px;
	margin: 5px;
	border-radius: 10px;
	width: 70%;
	height: 15%;
	display: inline-block;
	cursor: auto;
	vertical-align: middle;
	text-align: center;
}
.smallbox {
	border-radius: 10px;
	width: auto;
	height: 15px;
	display: inline;
	cursor: auto;
	vertical-align: middle;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
}
.iframe {
    display: block;       /* iframes are inline by default */
    border: none;         /* Reset default border */
    height: 100vh;        /* Viewport-relative units */
    width: 100vw;
}

.iframe::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}

body::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}